DotsDocs
Accounts payable

Get vendor payment method details

Get details of vendor payment method

GET
/v2/accounts-payable/vendors/{vendor_id}/payment-methods/{payment_method_id}

Get details of vendor payment method

AuthorizationBasic <token>

In: header

Path Parameters

vendor_id*string

The ID of the Vendor

payment_method_id*string

The ID of the Vendor's Payment Method

Response Body

application/json

curl -X GET "https://example.com/v2/accounts-payable/vendors/string/payment-methods/string"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "type": "ach",  "active": true,  "created": "2019-08-24T14:15:22Z",  "ach_account_id": "e0068de0-8db2-4024-9c5f-8106df79bd77",  "ach_account_mask": "string",  "ach_account_type": "checking",  "ap_vendor_id": "63c4dcdb-7a3c-416d-924a-f16ff91e692f",  "api_app_id": "ad6a2ad4-d593-4e3e-bfd5-50592ed119ca"}